ros-rolling-ament-cmake-vendor-package (2.8.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 24 Apr 2025 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Apr 2025 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.2-1noble) noble; urgency=high

  * Add explicit git dependency from ament_cmake_vendor_package (#554 <https://github.com/ament/ament_cmake/issues/554>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 19 Nov 2024 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 03 Oct 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.7.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Jun 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.6.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 17 Jun 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.6.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.5.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.4.0-1noble) noble; urgency=high

  * Add more CMake variables to pass to vendor projects (#519 <https://github.com/ament/ament_cmake/issues/519>)
  * Fix patch file dependencies in ament_cmake_vendor_package (#520 <https://github.com/ament/ament_cmake/issues/520>)
  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo, Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Dec 2023 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 Nov 2023 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.2-1noble) noble; urgency=high

  * Always set CMAKE_C[XX]_COMPILER for vendor packages if needed (#476 <https://github.com/ament/ament_cmake/issues/476>)
  * Contributors: Christophe Bedard

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.1-1noble) noble; urgency=high

  * Switch to CMake 'braket arguments' (#461 <https://github.com/ament/ament_cmake/issues/461>)
  * Replace 'git' dep with 'vcstool' (#462 <https://github.com/ament/ament_cmake/issues/462>)
  * Contributors: Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.2.0-1noble) noble; urgency=high

  * Add support for specifying a patch directory in ament_vendor (#449 <https://github.com/ament/ament_cmake/issues/449>)
  * Contributors: Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (2.0.0-1noble) noble; urgency=high

  * Fix the version number of ament_cmake_vendor_package.
  * Add ament_cmake_vendor_package package (#429 <https://github.com/ament/ament_cmake/issues/429>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Sep 2022 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Jul 2022 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Apr 2022 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Oct 2021 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Mar 2021 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 04:59:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 01:12:00 -0000

ros-rolling-ament-cmake-vendor-package (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Feb 2021 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Dec 2020 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Sep 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (1.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 22 Jul 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jun 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Jun 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 19 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 20:45:00 -0000

ros-rolling-ament-cmake-vendor-package (0.9.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 17:25:00 -0000

ros-rolling-ament-cmake-vendor-package (0.8.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.8.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 May 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.7.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Apr 2019 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.6.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Nov 2018 06:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 Jul 2018 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 13 Jun 2018 05:00:00 -0000

ros-rolling-ament-cmake-vendor-package (0.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000


